.ddsmoothmenu {
	font-size:12px;
	float:left;
	margin-left:10px;}
.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;}
/*Top level list items*/
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;}
/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	font-family:'黑体';
	font-size:16px;
	display: block;
	color: white;
	padding: 11px 20px 8px 20.8px !important;
	border-right: 1px solid #20350b;
	color: #2d2b2b;
	text-decoration: none;
	text-transform:uppercase;}
* html .ddsmoothmenu ul li a { /*ie6 hack to get sub menu links to behave correctly*/
	display: inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: white;}
.ddsmoothmenu ul li a.selected { /*css class that's dynamically added to the currently active menu items' li a element*/
	background-image:url(img/navi_rol.gif);
	background-repeat:repeat-x;}
.ddsmoothmenu ul li a:hover {
	background-image:url(img/navi_rol.gif);
	background-repeat:repeat-x;}
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background-color:#3b5a1d;}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;}
.ddsmoothmenu ul li ul li a {
	text-transform:none;}
.ddsmoothmenu ul li ul li:hover {
	background-color:#20350b;}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
	top: 0;}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	font-size:12px;
	width: 80px; /*width of sub menus*/
	padding:8px 10px 8px 15px;
	margin: 0;
	border:none;
	color:#fff !important;
		background-position:10px 13px;
	background-repeat:no-repeat;
	border-bottom:#20350b solid 1px;}
.ddsmoothmenu ul li ul li a:hover {
	background-color:#20350b !important;
	background-image:none;}
/* Holly Hack for IE \*/
* html .ddsmoothmenu {
	height: 1%;} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
	position: absolute;
	top: 12px;
	right: 7px;}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;}
.toplevelshadow {}